#rwd-content {
background: url(../img/contents_bg.png) top right repeat-y;
}

#rwd-content .rwd-main-content p.rwd-text{
line-height: 2 !important;
color: #3E352B;
font-family: "Noto Sans JP", sans-serif;
}

.list_content_name{
color: #3F352B;
text-align: center;
font-size: 2.3rem;
line-height: 1.4em!important;
}

@media (max-width: 767px) {
.list_content_name{
font-size: 1.8rem;
}
}